import React from 'react';
import styled from 'styled-components'

const Style = styled.div`
    min-width: 14px;
    margin-right: 10px;
    font-size: 14px;
    display: inline-block;`


Billing.propTypes = {};

export function Billing() {
    return (
        <Style>
            <svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M12.9944 2.19922H2.00561C0.899707 2.19922 0 3.09893 0 4.20485V10.7946C0 11.9005 0.899707 12.8002 2.00561 12.8002H12.9944C14.1003 12.8002 15 11.9005 15 10.7946V4.20485C15 3.09893 14.1003 2.19922 12.9944 2.19922ZM14.0217 10.7945C14.0217 11.3611 13.5609 11.8219 12.9944 11.8219H2.00561C1.43912 11.8219 0.978281 11.3611 0.978281 10.7945V5.71074H14.0217V10.7945ZM14.0217 4.73249H0.978252V4.20482C0.978252 3.63834 1.43912 3.1775 2.00558 3.1775H12.9944C13.5608 3.1775 14.0217 3.63837 14.0217 4.20482V4.73249H14.0217Z"
                    fill="#AAAAAB"/>
                <path
                    d="M11.6155 7.01123C11.3347 7.01123 11.0625 7.07313 10.8137 7.19217C10.5649 7.07313 10.2926 7.01123 10.0119 7.01123C8.98401 7.01123 8.14771 7.84751 8.14771 8.87538C8.14771 9.90326 8.98398 10.7396 10.0119 10.7396C10.2927 10.7396 10.5649 10.6777 10.8137 10.5587C11.0625 10.6777 11.3347 10.7396 11.6155 10.7396C12.6434 10.7396 13.4797 9.90332 13.4797 8.87538C13.4797 7.84745 12.6434 7.01123 11.6155 7.01123ZM11.6155 9.76135C11.429 9.76135 11.2505 9.70387 11.0992 9.59512L10.8137 9.38972L10.5281 9.59512C10.3769 9.70387 10.1984 9.76135 10.0119 9.76135C9.52343 9.76135 9.12599 9.36391 9.12599 8.87541C9.12599 8.38692 9.52343 7.98951 10.0119 7.98951C10.1984 7.98951 10.3769 8.04699 10.5281 8.15574L10.8137 8.36114L11.0992 8.15574C11.2504 8.04699 11.429 7.98951 11.6154 7.98951C12.1039 7.98951 12.5014 8.38695 12.5014 8.87541C12.5014 9.36388 12.104 9.76135 11.6155 9.76135Z"
                    fill="#AAAAAB"/>
                <path d="M5.46754 7.48779H2.0094V8.46606H5.46754V7.48779Z" fill="#AAAAAB"/>
                <path d="M6.57461 9.28467H2.0094V10.2629H6.57461V9.28467Z" fill="#AAAAAB"/>
            </svg>
        </Style>
    );
}
